Source: python-oslo.rootwrap
Version: 5.1.1-1~u16.04+mcp2
Binary:
  - python3-oslo.rootwrap
  - python-oslo.rootwrap
Build_time: 2017-04-27-14-58-13
Code_project:
  oslo.rootwrap: 99c0e169011e863acd67a923bee3b2aa902e111d
  oslo.rootwrap-build: f9270dda119d9afa384db43e95210d82a5e55771
